<?xml version="1.0" encoding="utf-8"?>
<component size="679,139">
  <displayList>
    <image id="n2_q5na" name="n2" src="q5na5f" fileName="images/liebiao.png" xy="10,31" size="669,108"/>
    <image id="n4_q5na" name="n4" src="oe3gp" fileName="images/Shop.png" xy="0,0" size="128,128"/>
    <component id="n6_q5na" name="n6" src="q5na5k" fileName="Components/JianTouBtn.xml" xy="599,51"/>
    <text id="n7_q5na" name="n7" xy="124,43" size="401,74" font="ui://rbw1tv9ttlco4h" fontSize="26" color="#ffffff" leading="7" strokeColor="#000000" text="去商店召唤更强大的装备,拿着神技&#xA;和神宠打败他们！"/>
  </displayList>
</component>